body {
	margin: 0px;
	background: #f4f4f4;
}

div.wrapper {
	width: 500px;
	margin: 0 auto;
	top: 20px;
	position: relative;
	padding-bottom: 20px;
}

div.wrapper div.header {
	width: 500px;
	margin: 0 auto;
	text-align: center;
}

div.wrapper div.content {
	background: #ffffff;
	border: 1px solid #ededed;
	padding: 25px;
} div.wrapper div.content p {
	text-align: left;
}

div.wrapper div.content div.left {
	width: 190px;
	float: left;
}

div.wrapper div.content div.right {
	width: 255px;
	float: right;
} 

div.wrapper div.clear {
	clear: both;
}

div.wrapper div.footer {
	margin-top: 15px;				
}

h1 {
	font-family: Georgia;
	font-size: 10px;
	line-height: 15px;
	color: #434343;
	text-transform: uppercase;
	margin: 0px;
} 

div.header h2 {
	font-family: Georgia;
	font-size: 10px;
	line-height: 10px;
	color: #be3c3a;
	text-transform: uppercase;
	margin: 0px;
	margin-bottom: 10px;
}

h2 {
	font-family: Georgia;
	font-size: 10px;
	line-height: 10px;
	color: #be3c3a;
	text-transform: uppercase;
	margin: 0px;
}

h3 {
	font-family: Georgia;
	color: #434343;
	text-align: center;
	font-size: 15px;
	padding-top: 10px;
}  

p {
	font-family: Georgia;
	color: #434343;
	font-size: 9px;
	margin: 0;
	padding: 0;
} 

p.nav {
	margin-bottom: 10px;
	letter-spacing: 1px;
}
span.pink {
	color: #be3c3a;
}

a, a:active, a:visited {
	text-decoration: none;
	color: #be3c3a;
	outline: none;
} a:hover {
	color: #cc504e;
	text-decoration: none;
}	

.cursor {
	cursor: pointer;
}


input, select {
	font-family: Georgia;
	color: #be3c3a;
	font-size: 10px;
	background: #f4f4f4;
	border: 1px solid #ededed;
	padding: 3px;
	margin-bottom: 5px;
} input:hover, select:hover {
	color: #666666;
	background: #f1f1f1;
	border: 1px solid #ededed;
	cursor: pointer;
}
